## lg-issue111 1-1

=== debian/changelog ===
lg-issue111 (1-1) unstable; urgency=low

  * Initial Release.

 -- Joerg Jaspert <joerg@debian.org>  Sun, 10 Apr 2005 13:33:04 +0200
