=== debian/control ===
Source: lg-issue111
Section: doc
Priority: optional
Maintainer: Joerg Jaspert <joerg@debian.org>
Standards-Version: 3.6.1
Build-Depends-Indep: debhelper (>= 4.0.2)

Package: lg-issue111
Architecture: all
Depends: lg-base (>= 80-3), debconf
Provides: lg-issue
Conflicts: lg-base (<< 80-2)
Description: Issue 111 of the Linux Gazette.
 This contains issue 111 of the Linux Gazette, including:
 * The Front Page, by Heather Stern
 * The Answer Gang
 * News Bytes, by Michael Conry
 * Are Your Servers Secure???, by Blessen Cherian
 * HelpDex, by Shane Collinge
 * Free as in Freedom: Part Two: Linux for the "Rest of Us", by Adam Engel
 * Compiling the Linux Kernel, by R. Krishnakumar
 * Introduction to Shell Scripting - The Basics, by Ben Okopnik
 * Songs in the Key of Tux: Recording with Audacity, by Jimmy O'Regan
 * Experimental Physics with Phoenix and Python, by Pramode C.E.
 * Writing Your Own Shell, by Hiran Ramankutty
 * Design Awareness, by Mark Seymour
 * Ecol, by Javier Malonda
 * Qubism, by Jon "Sir Flakey" Harsem
 * The Backpage, by Ben Okopnik
